langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_bef_email
    - node.type.bef_test
  enforced:
    module:
      - bef_test
id: node.bef_test.field_bef_email
field_name: field_bef_email
entity_type: node
bundle: bef_test
label: bef_email
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: email
